body { margin: 0px; font-size:12px; color: #333;background-color:#ffffff; }
h1, h2, h3, h4, h5, form, p, ul { margin:0px; padding:0px; }
input { font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #666666; }
li { padding:0px; margin:0px; line-height:180%; list-style-type:none; }
.warper { width:100%; }
ul, li { list-style:none; }
img, div { border:none;}
a { text-decoration:none; }
a:visited, a:link { color:#134ba0; }
a:hover { color:#d80000; }
/*=common-通用=*/
.font10 { font-size:10px; -webkit-text-size-adjust: none; }
.font11 { font-size:11px; }
.font12 { font-size:12px; }
.font20 { font-size:20px; }
.clear { clear:both; }
.time, .timer { color:#134ba0; font-family:Arial; font-size:10px; -webkit-text-size-adjust: none; }
.timer { float:right; }
.center { width:1002px; margin:0 auto; }
.h10, .h20, .h30 { width:100%; overflow:hidden; }
.h10 { height:10px; }
.h20 { height:20px; }
.h30 { height:30px; }
.clear { clear:both; height:0px; font-size:0px; line-height:0px; }
.link_lan a { color: #134ba0; text-decoration: none; }
.link_lan a:hover { text-decoration: underline; color: #ff6600; }
.link_lang a { color: #134ba0; text-decoration: none; }
.link_lang a:hover { text-decoration: underline; color: #009900; }
.link_bk a { color: #666666; text-decoration: none; }
.link_bk a:hover { text-decoration: underline; color: #ff6600; }
.link_ft a { color: #666; text-decoration: none; }
.link_ft a:hover { text-decoration: underline; color: #666; }
.link_bku a { color: #666666; text-decoration: underline; }
.link_bku a:hover { text-decoration: underline; color: #009900; }
.link_bkg a { color: #666666; text-decoration: none; }
.link_bkg a:hover { text-decoration: underline; color: #009900; }
.link_bkgu a { color: #666666; text-decoration: underline; }
.link_bkgu a:hover { text-decoration: underline; color: #009900; }
.link_white a { color: #FFFFFF; text-decoration: none; text-decoration: none; }
.link_white a:hover { text-decoration: underline; }
.link_lightblue a { color: #A8CEEE; text-decoration: none; text-decoration: none; }
.link_lightblue a:hover { text-decoration: underline; color:#E4F0FA }
.link_green a { color: #009900; text-decoration: none; }
.link_green a:hover { text-decoration: underline; color: #339900; }
.link_greenu a { color: #009900; text-decoration: underline; }
.link_greenu a:hover { text-decoration: underline; color: #339900; }
.link_orange a { color: #134ba0; text-decoration: none; }
.link_orange a:hover { text-decoration: underline; color: #FF3300; }
.link_orangeu a { color: #ff6600; text-decoration: underline; }
.link_orangeu a:hover { text-decoration: underline; color: #FF3300; }
/*顶部*/
.head_top { width:100%; background:url(../images/04.gif); background-repeat:repeat-x; height:33px; }
.head_top_box { width:1002px; margin:0 auto; height:33px; }
.head_top_box_left { width:auto; height:23px; float:left; padding-top:10px; overflow:hidden }
.head_top_box_right { height:33px; float: right; width:auto; text-align:right }
.head_top_box_right .lia { float:right; padding-left:13px; padding-right:13px; display:block; height:20px; padding-top:10px; background: url(../images/26.gif) no-repeat right 2px; }
.head_top_box_right .lia.t_m { background-position:9px -48px; cursor:pointer; padding-left:26px; }
.head_top_box_right .lia.t_so { background-position:right -21px; cursor:pointer; padding-left:13px; padding-right:15px; }
.head_top_box_right .lia.t_so .op_search { position:absolute; right:0px; top:3px; z-index:10; display:none; }
.head_top_box_right .lia.t_so .op_search .stit { position:absolute; right:0px; top:0px; background-color:#FFFFFF; border:1px #CCCCCC solid; height:25px; border-bottom:#FFFFFF; z-index:4 }
.head_top_box_right .lia.t_so .op_search .stit div { width:50px; height:15px; background: url(../images/26.gif) 90px -25px; cursor:pointer; padding-left:15px; padding-right:14px; padding-top:6px; }
.head_top_box_right .lia.t_so .op_search .sform { position:absolute; right:0px; top:25px; border:1px #CCCCCC solid; width:110px; background-color:#FFFFFF; z-index:3; padding:10px; line-height:25px}
.head_top_box_right .lia.t_so .op_search .sform a{ float:left; clear:both}
.head_top_box_right .lia.t_so .op_search .sform .key { width:190px; height:18px; padding-top:5px; border:1px solid; border-color:#666666 #CCCCCC #CCCCCC #666666; padding-left:5px; }
.head_top_box_right .lia.t_so .op_search .sform .sutleft { padding-top:10px; float:left; }
.head_top_box_right .lia.t_so .op_search .sform .sutright { padding-top:10px; float:right; }
.head { width:1002px; margin:0 auto; /*background:url(../images/h-bg.gif) no-repeat right;*/ }
.head_logo { width:320px; padding-left:10px; padding-top:8px; float:left; padding-bottom:15px; position:relative }
.head_logo .citydiv { position:absolute; right:10px; top:28px; }
.head_logo .citydiv .subbox { height:23px; border:1px #D8D8D8 solid; line-height:23px; font-size:14px; font-family:"microsoft yahei", "宋体"; padding-left:10px; padding-right:18px; background:url(../images/26.gif) right -82px no-repeat; cursor:pointer; background-color:#F7F7F7; _width:58px; _text-align:center }
.head_logo .citydiv .citybox { position:absolute; border:1px #D8D8D8 solid; top:28px; left:0px; width:360px; line-height:180%; background-color:#ffffff; display:none; padding:0px; padding-bottom:5px; z-index:1; }
.head_logo .citydiv .citybox .closs { color:#000000; text-align:right; background-color:#F7F7F7; height:23px; line-height:23px; padding-right:10px; border-bottom:1px #D8D8D8 solid }
.head_logo .citydiv .citybox .closs u { cursor:pointer }
.head_logo .citydiv .citybox a { height:20px; width:56px; margin-bottom:3px; padding-left:15px; float:left; text-decoration:none; color:#666666; padding-top:5px; }
.head_logo .citydiv .citybox a:hover { color:#FF3300 }
.head_logo_right { width:581px; float:right; padding-top:7px; text-align:right; }
/*导航*/
.nav { width:100%; height:36px; margin:0 auto; border-bottom:3px solid #0F6AB9; font-size:14px; font-weight:bold }
/*.nav .left{float:left;width:76px; height:41px; background:url(../images/menu_picl.gif) no-repeat;}*/
.nav .center { margin:0 auto; width:1002px; height:36px; }
.nav .center .clist a { display:block; float:left; height:36px; width:auto; color: #0F6AB9; cursor:pointer; text-decoration:none; }
.nav .center .clist a u { display:block; float:left; height:36px; width:auto; text-decoration:none; padding:0px 30px; line-height:36px; }
.nav .center .clist a:hover { display:block; height:36px; width:auto; background-color:#f89606; color:#fff; }
.nav .center .clist a:hover u { color:#fff; }
.nav .center .clist a.select {/*background:url(../images/14.gif) repeat-x 0px -84px;*/ background:#0F6AB9; color:#FFFFFF; font-weight: 600; }
.nav .center .clist a.select u {/*background:url(../images/14.gif) repeat-x right -126px;*/ background:#0F6AB9; line-height:40px; font-weight: 600; }
.nav .center .clist a:hover.select { color:#FFFFCC }
.nav .center .clist a:hover.select u { color:#FFFFCC }
.nav .center span { font-size:12px; height:40px; float:right; line-height:40px; color: #0F6AB9; }
/*.nav .right{float:left;width:92px; height:41px; background:url(../images/menu_picr.gif) no-repeat;}*/
/*当前位置*/
.page_location { height:22px; line-height:22px; width:1002px; margin:0 auto; padding-top:8px; }
/*-----分页样式--------*/
.page { text-align:center; margin-top:15px; margin-bottom:15px; }
.page a { border: 1px solid #dddddd; display:block; height:23px; line-height:23px; margin-right:5px; float:left; padding-left:6px; padding-right:6px; }
.page a:hover { border:1px #0066CC solid; color: #0066CC }
.page a.select { border: 1px solid #0066CC; background-color:#0066CC; color:#ffffff; }
.page span { display:block; height:23px; line-height:23px; margin-right:5px; float:left; padding-left:6px; padding-right:6px; }
/*表单*/
.but70 { width:70px; height:25px; font-size:12px; color:#FFFFFF; border:0px; background-image:url(../images/10.jpg); background-repeat:no-repeat; }
.but70_hover { background-position:0px -25px; vertical-align:middle; }
.but80 { width:81px; height:32px; font-size:14px; font-weight:bold; color:#FFFFFF; border:0px; background-image:url(../images/36.jpg); background-repeat:no-repeat; vertical-align:middle; }
.but80_hover { background-position:0px -32px; }
.but100 { width:100px; height:32px; font-size:14px; font-weight:bold; color:#FFFFFF; border:0px; background-image:url(../images/41.jpg); background-repeat:no-repeat; vertical-align:middle; }
.but100_hover { background-position:0px -32px; }
.input_text_400 { width:400px; height:20px; border:1px solid; border-color:#666666 #CCCCCC #CCCCCC #666666; font-size:12px; line-height:20px; padding-left:3px; }
.input_text_150 { width:150px; height:20px; border:1px solid; border-color:#666666 #CCCCCC #CCCCCC #666666; font-size:12px; line-height:20px; padding-left:3px; }
.input_text_200 { width:200px; height:16px; border:1px solid; border-color:#666666 #CCCCCC #CCCCCC #666666; font-size:12px; line-height:16px; padding:3px; }
.input_text_100 { width:100px; height:16px; border:1px solid; border-color:#666666 #CCCCCC #CCCCCC #666666; font-size:12px; line-height:16px; padding:3px; }
.input_text_50 { width:50px; height:20px; border:1px solid; border-color:#666666 #CCCCCC #CCCCCC #666666; font-size:12px; line-height:20px; padding-left:3px }
.input_textarea_200 { width:200px; height:50px; border:1px solid; border-color:#666666 #CCCCCC #CCCCCC #666666; font-size:12px; line-height:20px; }
.input_textarea_400 { width:400px; height:120px; border:1px solid; border-color:#666666 #CCCCCC #CCCCCC #666666; font-size:12px; line-height:20px; }
/*底部*/
.footer { width:100%; text-align:center; line-height:200%; font-size:12px; background-color:#fff; color:#666666; margin-top:10px; }
/*-----jquery dialog css--------*/
.FloatBg { display:none; width:100%; height:100%; background:#000; position:absolute; top:0; left:0; }
.FloatBox { position:absolute; padding:5px; background:url(../images/95.png) }
.FloatBox .Box { border:1px #999999 solid }
.FloatBox .Box .title { height:30px; color: #666666; background:url(../images/72.gif) repeat-x; }
.FloatBox .Box .title h4 { float:left; padding:0; margin:0; font-size:14px; line-height:16px; padding:7px 10px 0; }
.FloatBox .Box .title span { float:right; cursor:pointer; display:block; background:url(../images/72.gif) no-repeat 0px -30px; width:30px; height:30px; }
.FloatBox .Box .title .spanhover { background-position:0px -60px; }
.FloatBox .Box .content { padding:20px 15px; background:#fff; }
.FloatBox .Box .content .wait { background:url(../images/90.gif) no-repeat center; padding:30px; }
/*-----jquery Float css--------*/
.OpenFloatBg { display:none; width:100%; height:100%; background:#000; position:absolute; top:0; left:0; }
.OpenFloatBoxBg { display:none; background:#666666; position:absolute; }
.OpenFloatBox { border: #999999 1px solid; width:650px; position:absolute; }
.OpenFloatBox .title { height:30px; color: #666666; background:url(../images/72.gif) repeat-x; }
.OpenFloatBox .title h4 { float:left; padding:0; margin:0; font-size:14px; line-height:16px; padding:7px 10px 0; }
.OpenFloatBox .title .DialogClose { float:right; cursor:pointer; display:block; background:url(../images/72.gif) no-repeat 0px -30px; width:30px; height:30px; }
.OpenFloatBox .title .spanhover { background-position:0px -60px; }
.OpenFloatBox .tip { height:30px; color: #134ba0; background:url(../images/72.gif) no-repeat 0px -90px; padding-left:26px; line-height:30px; background-color:#FFFFFF }
.OpenFloatBox .selecteditem { display:none; background-color: #FFFEEE; border:1px #FF9966 solid; width:100%; color: #FF0000; padding:10px 0px; }
.OpenFloatBox .selecteditem .empty { color: #0066CC; cursor:pointer }
.OpenFloatBox .selecteditem label { display:block; width:145px; float:left; margin-right:5px; padding-left:5px; color:#339900; cursor:pointer }
.OpenFloatBox .txt { padding:15px; padding-top:0px; }
.OpenFloatBox .content { background-color:#FFFFFF; width:100%; }
.OpenFloatBox .content .item { width:150px; height:20px; margin-right:5px; float:left; cursor:pointer; }
.OpenFloatBox .content .item .titem { display:block; position:absolute; width:150px; z-index:1; }
.OpenFloatBox .content .item .titemhover { border:1px #FF9900 solid; background-color:#FFFEF0; color:#134ba0; font-weight:bold }
.OpenFloatBox .content .item .sitem { position:absolute; display:none; border:1px #00CCFF solid; width:150px; background-color:#999999; z-index:2; margin-top:20px; border:1px #FF9900 solid; background-color:#FFFEF0; border-top:0px; }
.OpenFloatBox .content .item .sitem label { padding-bottom:5px; line-height:23px; }
.OpenFloatBox .wait { background:url(../images/90.gif) no-repeat center; padding:30px; }
/*ajax-会员登录*/
.ajax_login_tit { padding-left:10px; font-weight:bold; height:28px; line-height:28px; color:#0066CC; font-size:14px; border:1px #C1E4F7 solid; background-color:#F1F9FE; margin-bottom:15px; }
.ajax_login_input { width:165px; padding:3px; vertical-align:middle; font-family:Arial, Helvetica, sans-serif; font-size:12px; height:18px; line-height:16px; border:1px #CCCCCC solid; }
.ajax_login_err { padding:5px; border:1px #FF3300 solid; background-color:#FFF3EE; margin-bottom:8px; margin-top:5px; background-image:url(../images/37.gif); padding-left:22px; background-repeat:no-repeat; background-position:5px 6px; display:none; color:#000000 }
/*ajax-申请职位*/
.ajax_app_tip { padding-left:10px; height:26px; line-height:26px; color:#0066CC; border:1px #C1E4F7 solid; background-color:#F1F9FE; margin-bottom:15px; }
.ajax_app_tip span { color:#FF0000 }
.ajax_app { }
.ajax_app li { float:left; padding-right:15px; margin-bottom:5px; width:150px; }
/*ajax-下载简历*/
.ajax_download_tip { padding-left:10px; height:26px; line-height:26px; color:#0066CC; border:1px #C1E4F7 solid; background-color:#F1F9FE; margin-bottom:15px; }
.ajax_download_tip span { color:#FF0000 }
/*ajax-邀请面试*/
.ajax_invited_tip { padding-left:10px; height:26px; line-height:26px; color:#0066CC; border:1px #C1E4F7 solid; background-color:#F1F9FE; margin-bottom:15px; }
.ajax_invited_tip span { color:#FF0000 }
/*友情链接*/
.links { width:990px; margin:0 auto; margin-top:8px; margin-bottom:8px; border:1px solid #dfdcdc; padding-left:5px; padding-right:5px; }
.links a { height:23px; line-height:23px; padding-right:8px; }
.links .imglink { width:88px; height:31px; padding-right:8px; padding-top:4px; padding-bottom:4px; float:left; }
/*框计算*/
.autocomplete-w1 { position:absolute; top:0px; left:0px; margin:8px 0 0 6px; /* IE6 fix: */ _background:none; _margin:0; line-height:160% }
.autocomplete { border:1px solid #CCCCCC; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px; _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { padding:2px 5px; white-space:nowrap; }
.autocomplete strong { font-weight:normal; color:#3399FF; }
/*-----jquery tip--------*/
p#vtip { display: none; position: absolute; padding: 10px; left: 5px; font-size:12px; background-color: white; border: 1px solid #a6c9e2; -moz-border-radius: 5px; -webkit-border-radius: 5px; z-index: 9999; line-height:170% }
/*backToTop*/
.backToTop { display:none; width:56px; height:56px; line-height:56px; padding:0; background:url(../images/gotoex.gif) no-repeat; position:fixed; _position:absolute; z-index:999; right:10px; bottom:20px; _bottom:"auto"; cursor:pointer; filter:alpha(Opacity=40); opacity:0.4; -moz-opacity:0.4; }
.backToTop:hover { filter:alpha(Opacity=80); opacity:0.8; -moz-opacity:0.8; }
/*换标顶部banner*/
.topBanner { height:70px; background:url(../images/topBannerBg.gif) repeat-x; position:absolute; top:0; width:100%; text-align:center; z-index:1 }
.topBannerCon { height:70px; background:url(../images/topBannerCon.gif) no-repeat top center; width:980px; margin:0 auto; position:relative; z-index:2 }
.topBannerCon a.topBannerClose:link, .topBannerCon a.topBannerClose:visited { width:11px; height:11px; background:url(../images/topBannerClose.gif) no-repeat; position:absolute; top:5px; right:10px; display:block; overflow:hidden; font-size:0; line-height:0; }
.topBannerCon a.topBannerClose:hover { background-position:0 -11px }
.topBannerCon a.topBannerLink:link, .topBannerCon a.topBannerLink:visited { display:block; width:100%; height:70px; }
#topBannerBk { height:70px; width:100%; }
/*=common-通用=*/
.font10 { font-size:10px; -webkit-text-size-adjust: none; }
.font11 { font-size:11px; }
.font12 { font-size:12px; }
.font20 { font-size:20px; }
.clear { clear:both; }
.time, .timer { color:#134ba0; font-family:Arial; font-size:10px; -webkit-text-size-adjust: none; }
.timer { float:right; }
.center { width:1002px; margin:0 auto; }
.h10, .h20, .h30 { width:100%; overflow:hidden; }
.h10 { height:10px; }
.h20 { height:20px; }
.h30 { height:30px; }
div#navcontainer { width: 100%; margin: 0 auto; background:#0092da url(/skins/images/inavbg.jpg) no-repeat 0 0; font:16px/28px 微软雅黑; z-index:0; }
ul#navigation-1 { width: 100%; height: 40px; }
ul#navigation-1 li { margin: 0; padding: 0; display: block; float: left; position: relative; width:91px; height: 40px; z-index:0; }
ul#navigation-1 li a:link, ul#navigation-1 li a:visited, ul#navigation-1 li a:active { font-size:14px; display:block; text-align:center; color:#ffffff; height:40px; line-height: 40px; }
ul#navigation-1 li a:hover { text-align:center; background: #ec454e; color: #ffffff; }
ul#navigation-1 li ul.navigation-2 { display:none; position:relative; height:30px; line-height: 30px; }
ul#navigation-1 li:hover ul.navigation-2 { display:block; height:30px; line-height: 30px; }
ul#navigation-1 li ul.navigation-2 li { clear:left; height:30px; line-height: 30px; }
ul#navigation-1 li ul.navigation-2 li a:link, ul#navigation-1 li ul.navigation-2 li a:visited { clear:left; background:#b9121b; border:none; position:relative; z-index:3; font-size:12px; height:32px; line-height: 30px; }
ul#navigation-1 li ul.navigation-2 li:hover a, ul#navigation-1 li ul.navigation-2 li a:active, ul#navigation-1 li ul.navigation-2 li a:hover { clear:left; background:#ec454e; border:none; position:relative; z-index:0; }
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 { display:none; margin-top:-30px; padding:0; list-style:none; position:relative; left:91px; border:0px solid #b9121b; border-left:0px solid #b9121b; z-index:0; }
ul#navigation-1 li ul.navigation-2 li:hover ul.navigation-3 { display:block; }
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li:hover a, ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:hover, ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:active { background:#b9121b; }
/*=main_warp=*/
.main_warp, .web_mainer { width:1002px; margin:0 auto; overflow: hidden; }
/*=首页=====================================================================================================================*/
/*ifangtan_warp_访谈*/
.woneleft_warp { width:330px; background:#FFF; float:left; overflow: hidden; }
.ifantan { width:305px; margin:10px auto auto; clear: both; height: 88px; }
.ifantan .nh_pub { background:url(/skins/images/iftopbg.gif) no-repeat top right; height: 88px; }
.l_img_txt { width:305px; height:112px; margin:8px auto auto; font:12px/20px 微软雅黑; text-align:left; color:#888888; background:url(/skins/images/line3pxgray.jpg) repeat-x bottom; }
.l_img_txt div { float:left; }
div.limg { width:150px; height:94px; position: relative; }
div.ltxt { width:145px; float:right; height:96px; overflow:hidden; margin-top:-2px; }
.l_img_txt a:visited, .l_img_txt a:link { color:#888888; }
.l_img_txt a:hover { color:#d80000; }
/*ivideo_视频*/
.ivideo { width:305px; margin:10px auto auto; overflow:hidden; }
.ivtop { width:100%; height:20px; background:url(/skins/images/ivtopbg.jpg) no-repeat bottom right; font:16px/20px 微软雅黑; color:#d80000; font-weight:bold; }
.ivideo .l_img_txt { background:none; height:auto; }
.ivideo div.limg { position:relative; }
img.v_play { position:absolute; z-index:1; left:50%; top:50%; margin-top:-37px; margin-left:-35px; }
.ivtop a:visited, .ivtop a:link, .ivtop a:hover { color:#d80000; }
/*iminyou*/
.iminyou { width:262px; margin-top:5px; float: right; }
.iminyou .cTabConDiv { width:260px; height: 277px; }
.iminyou .l_img_txt { margin-top:20px; }
.iminyou ul.bicon { margin:5px; width:250px; overflow:hidden }
.iminyou ul.bicon li { float:left; margin-left:15px; margin-right:10px; _margin-left:15px; _margin-right:10px; width:80px; font-size: 14px; font-family: "微软雅黑"; height: 27px; padding-left: 15px; _padding-left: 15px; display:inline }
/*=if_th_warp=*/
.if_th_warp { width:390px; float:left; margin:0 0 0 10px; _display:inline; }
/*=myfocus-焦点图*/
.focuswrapper { width:390px; height:280px; overflow:hidden; position:relative; float:left; }
.focuswrapper .focustop { width:390px; height:36px; background:url(/skins/images/focustopbg.jpg) repeat-x center top; }
.focuswrapper .focustop img { margin-left:35px; _display:inline; }
.focuswrapper .focusicon { width:32px; height:75px; background:url(/skins/images/iconpng.png) no-repeat 0 -58px; position:absolute; left:0; top:0; z-index: 1; }
#focus { width:390px; height:280px; overflow:hidden; position:relative; font-family:微软雅黑; top:0; }
#focus .btn { position:absolute; width:72px; height:10px; right:10px; top:12px; text-align:right; }
#focus .btn span { width:10px; height:10px; _font-size:1px; float:left; display:block; margin:0 1px; _display:inline; cursor:pointer; background-image:url(/skins/images/icongif.jpg); background-repeat:no-repeat; background-position:0 -26px; }
#focus .btn span.on { background-position:-12px -26px; }
#focus ul { height:340px; position:absolute; }
#focus ul li { float:left; width:390px; height:244px; overflow:hidden; position:relative; }
#focus ul li div.t_der_bg { width:390px; height:50px; position:absolute; left:0; bottom:0; z-index:1; overflow:hidden; background:#000; border-top:1px solid #FFF; filter:alpha(Opacity=50); opacity:0.5; -moz-opacity:0.5; }
#focus ul li div.t_der { width:390px; height:50px; font-size:16px; line-height:50px; text-align:center; position:absolute; left:0; bottom:0px; z-index:2; }
#focus div.t_der a:visited, #focus div.t_der a:link { color:#FFF; }
#focus div.t_der a:hover { color:#FFF; border-bottom:2px solid #FFF }
/*ijinjilaw*/
.ijinjilaw { width:262px; float:right; margin-bottom: 5px; }
.ijinjilaw .cTabConDiv { width:260px; height:130px; }
.ijinjilaw ul.bicon { margin:5px 8px; }
/*ispecial*/
.ispecial { widht:262px; float:right; margin:15px 0 0 0; position:relative; }
.ispecial .cTabConDiv { width:260px; height:200px; }
.ispecial .cTabConDiv ul.nicon { margin:10px; }
.special_wrap { width:240px; height:165px; background:#E9E9E9; margin:18px auto 5px; }
#special_focus { width:240px; height:135px; overflow:hidden; position:relative; top:15px; }
#special_focus ul { height:135px; border-top:1px solid #FFF; border-bottom:1px solid #FFF; position:absolute; }
#special_focus ul li { float:left; width:240px; height:135px; overflow:hidden; position:relative; background:#000; }
#special_focus ul li div { position:absolute; overflow:hidden; }
#special_focus .btnBg { position:absolute; width:240px; height:20px; left:0; bottom:0; }
#special_focus .btn { position:absolute; height:10px; padding:0; right:5px; bottom:5px; text-align:right; }
#special_focus .btn span { width:8px; height:8px; _font-size:1px; float:left; display:block; margin:0 2px; _display:inline; cursor:pointer; background-image:url(/skins/images/pngicon.png); background-repeat:no-repeat; background-position:0 -80px; }
#special_focus .btn span.on { background-position:0 -88px; }
#picBox { width:262px; height:100px; margin:0 0 5px 0;/* [disabled]padding-top:10px;
*/ _display:inline; overflow:hidden; position:relative; float:right; [disabled]background:url(/skins/images/line3pxgray.jpg) repeat-x center top;
}
#picBox ul#show_pic { margin:0; padding:0; list-style:none; width:8000px; height:100px; position:absolute; }
#picBox ul#show_pic li { float:left; margin:0; padding:0; height:100px; }
#picBox ul#show_pic li img { display:block; }
#icon_num { position:absolute; bottom:5px; right:3px; }
#icon_num li { float:left; width:8px; height:8px; text-indent:-1000px; background-image:url(/skins/images/pngicon.png); background-repeat:no-repeat; background-position:0 -80px; cursor:pointer; margin:1px; font-size:8px; -webkit-text-size-adjust:none; }
#icon_num li:hover, #icon_num li.active { background-position:0 -88px; }
#picBox_top { width:1002px; height:90px; margin:10px 0; position:relative; overflow:hidden; float:left; }
#picBox_top ul#show_pic_top { margin:0; padding:0; list-style:none; height:90px; width:1002px; position:absolute; }
#picBox_top ul#show_pic_top li { float:left; margin:0; padding:0; height:90px; }
#picBox_top ul#show_pic_top li img { display:block; }
#icon_num_top { position:absolute; bottom:5px; right:3px; }
#icon_num_top li { float:left; width:8px; height:8px; text-indent:-1000px; background-image:url(/skins/images/pngicon.png); background-repeat:no-repeat; background-position:0 -80px; cursor:pointer; margin:1px; font-size:8px; -webkit-text-size-adjust:none; }
#icon_num_top li:hover, #icon_num_top li.active { background-position:0 -88px; }
#autotabn { width:390px; float:right; }
#autotabn ul#automenu { height:33px; background:url(/skins/images/nhtab.jpg) repeat-x; border-bottom:2px solid #d80000; _overflow:hidden; padding-left:10px; font:16px/33px "微软雅黑"; color:#666666; }
#autotabn ul#automenu li { display:inline; }
#autotabn ul#automenu li a:visited, #autotabn ul#automenu li a:link { color:#666666; }
#autotabn ul#automenu li a:hover { color:#d80000; }
#autotabn ul#automenu li.mactive a { color:#d80000; font-weight:bold; }
#autotabn #tagcontent { width:388px; height:235px; border:1px solid #e0e0e0; border-top:none; float:left; overflow:hidden }
#autotabn .tagcontent ul { font:12px/26px 宋体; margin:0px 10px; }
.tagcontent { display:none; }
#tagcontent div.mactive { display:block; }
.gp { width:1002px; margin: 5px auto 0 auto; margin-bottom:10px; clear: both; overflow: hidden; }
.gp_small { width:1002px; height:100px; }
.gp_100 { width:195px; height:105px; float:left; }
.gp_6 { width:6px; height:100px; float:left; }
.gp_7 { width:7px; height:100px; float:left; }
.pernext { font-size:12px; text-align:left; line-height:30px }
.childtitle { font-size:16px; line-height:40px; clear:both; }
/*首页登录  · 扩展.boxStyle01*/
.indexloginPanel { float:left; width:328px; height:163px; margin-bottom:6px; }
.indexloginPanel .tabNav a { font-size:14px; width:123px; padding:0px; }
.indexloginPanel .perLogin, .indexloginPanel .comLogin { width:300px; margin:15px auto 0 auto; }
.indexloginPanel .perLogin { margin-top:10px; height:85px }
.indexloginPanel .perLogin form { padding-bottom:5px; }
.indexloginPanel p { margin-bottom:10px;_margin-bottom:3px; zoom:1; }
.indexloginPanel .txt1 { _overfolew:hidden; }
.indexloginPanel .txt1 span { margin:0 5px; _margin:0 3px; }
.indexloginPanel .txt1 input { margin-right:5px; _margin-right:0px; }
.indexloginPanel .txt1 label { _margin-right:0px; }
.indexloginPanel .inpLogin { border:1px solid #ddd; height:20px; width:192px; line-height:20px; padding:6px 0 6px 22px; background:#fff url(/static/images/loginIcons.gif) no-repeat; }
.indexloginPanel #per_username, .indexloginPanel #com_username { background-position:0 8px; }
.indexloginPanel #per_password, .indexloginPanel #com_password { background-position:0 -38px; }
.indexloginPanel #captcha { background-position:0 -84px; width:86px; letter-spacing:2px; margin-right:10px; }
.indexloginPanel #captcha_image { }
.indexloginPanel .btnLogin { float:left; width:60px; height:45px; font-size:16px; line-height:45px; }
.indexloginPanel .link { color:#333; }
.indexloginPanel .link:hover { color:#f60; }
.indexloginPanel .btnA { float:left; display:inline; width:94px; height:26px; line-height:24px; margin:5px; _margin:2.5px; }
.indexloginPanel .btnQuit { text-align:center; color:#f60; line-height:28px; }
.indexloginPanel .btnQuit:hover { }
.indexloginPanel .welcome { margin:0 0 5px 5px; height:22px; line-height:22px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; _white-space:normal; }
.indexloginPanel .nav a { margin:0 10px; }
.indexloginPanel .regNavs { height:35px; background:url(/static/images/imgs1.gif) no-repeat center top; width: 328px; clear: both; margin-bottom: 0px; }
.indexloginPanel .regNavs a { float:left; width:101px; height:23px; margin:7px 2px 0 12px; text-indent:-9999px; }
.thirdLogin { float:left; padding-top:5px; }
.thirdLogin a { float:left; width:16px; margin-right:5px; text-indent:-9999px; background:url(/static/images/chair1.gif) no-repeat 0 center; overflow:hidden; }
.thirdLogin .qq { float:left; background-position:-17px center; }
.focusSlide { float:left; margin-bottom:10px; }
/*小盒块风格*/
.boxStyle01 { border:1px solid #DFE5EB; }
/*标题条/选项卡面板条*/
.boxStyle01 .titBar, .boxStyle01 .tabNav { background:#F7F7F7; height:32px; line-height:32px; border-bottom:1px solid #DFE5EB; }
.boxStyle01 .titBar .title { font-size:14px; margin:0 15px; height:33px; color:#37c; }
.boxStyle01 .moreBtn { float:right; margin-right:10px; color:#888; }
.boxStyle01 .moreBtn:hover { color:#f60; }
/*选项卡类*/
.boxStyle01 .tabNav a { display:inline; float:left; border-left:1px solid #DFE5EB; text-align:center; height:32px; font-size:14px; color:#333; padding:0 20px; overflow:hidden; }
.boxStyle01 .tabNav .first { border-left:none; }
.boxStyle01 .tabNav .select { position:relative; height:33px; margin:0 0 -1px 0; background:#fff; font-weight:bold; color:#37c; }
a.btnBlue { display:block; height:45px; line-height:45px; padding:1px; font-size:12px;color:#fff; text-align:center; }

a.btnBlue:hover { border-color:#287ae6; background:#4e8de1; text-decoration:none; }

/*tab-新闻切换*/
.cTabNavUl { width:100%; height:33px; background:url(/skins/images/tabbgtop.jpg) repeat-x center top; border-bottom:2px solid #0083cc; _overflow:hidden; }
.Gray { height:34px; border-bottom:1px solid #e0e0e0; }
.cTabNavUl li { width:78px; height:35px; display:block; color:#5c5c5c; _position:relative; }
.cTabNavUl li { text-align:center; float:left; font:16px/35px "微软雅黑"; }
#cTabNavUlli{ width:100px;}
.cTabNavUl li a:visited, .cTabNavUl li a:link { color:#666666; }
.cTabNavUl li a:hover { color:#0058a8; }
.cTabNavUl li.active { position:relative; }
.cTabNavUl li.active a { width:78px; height:35px; display:block; background:#0083cc; color:#FFF; font-weight:bold; }
.cTabNavUl li.active a:visited, .cTabNavUl li.active a:link, .cTabNavUl li.active a:hover { color:#FFF; }
.cTabConDiv { border:1px solid #e0e0e0; float:left; border-top:none; background:#FFF; }
.cTanConLD { height: 130px; }
.none { display:none; }
.cTanConLD ul, ul.bicon, ul.nicon { font:12px/26px 宋体; }
ul.nicon { background:url(/skins/images/nicon.jpg) no-repeat 0 8px; padding-left:15px }
ul.bicon li { background:url(/skins/images/iconlist.jpg) no-repeat 0 7px; padding-left:14px; height:25px; line-height:25px; overflow: hidden; }
#cTab1_Content0 .bicon li { background:url(/skins/images/icongif1.jpg) no-repeat 0 8px; padding-left:18px; float: left; }
#cTab1_Content0 .bicon li.hr { width:100%; height:25px; line-height:25px; background:url(/skins/images/line3pxgray.jpg) repeat-x center center; }
span.txtgray { color:#666666; font-size:12px; }
span.txtgray a:visited, span.txtgray a:link { color:#666666; }
.ctabtxt { position:absolute; height:35px; font:12px/35px 宋体; color:#666666; }
.left { left:0; top:0; }
.right { right:10px; top:0; }
li.hr { width:100%; height:25px; line-height:25px; background:url(/skins/images/line3pxgray.jpg) repeat-x center center; }
.dotnews { margin:10px; height:35px; font:16px/30px 微软雅黑; color:#666666; text-align:center; background:url(/skins/images/line3pxgray.jpg) repeat-x center bottom; }
.ctabtxt a:visited, .ctabtxt a:link, .dotnews a:visited, .dotnews a:link { color:#666666; }
/*文字切换*/
.nh_pub { width:100%; float:left; _display:inline; }
.nh_tab { width:100%; font-size:16px; color:#d80000; }
.nh_ul { width:100%; font-family:微软雅黑; }
.nh_ul span { font-family:宋体; color:#666666; }
.nh_ul li { display:inline; color:#666666; }
.nh_ul li a:visited, .nh_ul li a:link { color:#666666; }
.nh_ul li a:hover { color:#d80000; }
.nh_ul li.hover a { color:#d80000; font-weight:bold;}
.nh_ul li.hover a:visited, .nh_ul li.hover a:link { color:#0083CC; }
/*header-顶部=*/
.header { width:100%; height:40px; background:#FFF; font:14px/40px 微软雅黑; color:#666666; text-align:left; }
.header a:visited, .header a:link { color:#666666; }
.hleft { float:left; }
.hright { float:right; }
/*=banner=*/
.banner_warp { width:100%; text-align:center; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
.banner_warp {
float:left;
}
}
.header a:hover,/*顶部*/ .footer p a:hover,/*底部*/ .qynewslist ul li a:hover,/*动态*/ ul.nicon a:hover,/*红灰图标新闻*/ ul.wicon a:hover, ul.bicon li a:hover,/*图标新闻*/ .ctabtxt a:hover,/*tab其他文字*/ .cTanConLD ul li a:hover,/*tab条目*/ .ilkwarp ul a:hover, .vicon ul li a:hover,/*视听*/ #autotabn .tagcontent ul li a:hover,/*自动tab新闻*/ .contributinge ul li a:hover/*推荐新闻*/ { color:#d80000; border-bottom:2px solid #d80000; padding:0 0 2px 0; }
.banner { width:100%; height:80px; margin:0px auto 10px auto; }
.logo { float:left; }
.ad { float:right; }
/* 修改搜索 */
#search_main { width:320px; height:32px; _height:32px; margin:30px 0px 0px 35px; _margin-left:0px; background:#fff; z-index:111; float: left; }
#search { width:316px; height:28px; border:#dc1c21 2px solid; float:left; }
.jsSelect { width:60px; height:auto; float:left; display:inline; }
.jsSelect ul { width:60px; height:28px; overflow:hidden; background:#FFF; float:left; }
.jsSelect ul .s { display:block; background:url(/static/images/seaArw.png) 1px -30px no-repeat; cursor:default; cursor:pointer; color:#7f7f7f; border:none; border-right:1px solid #f3f2f2; }
.jsSelect ul li { width:48px; height:28px; padding-right:8px; line-height:28px; font-size:12px; cursor:pointer; text-align:center; color:#A8A8A8; border:none; border-left:2px solid #dc1c21; border-right:2px solid #dc1c21; }
#kc_s { border-bottom:2px solid #dc1c21; }
#inp { width:205px; height:18px; background:none; left:53px; float:left; margin-left:2px; font-size:12px; border:none; line-height:18px; padding:5px 0px; color:#7f7f7f; }
#sure { width:38px; height:32px; position:relative; right:-2px; top:-2px; _right:0px; _top:0px; background:url(/static/images/seaBtn.png); text-indent:-9999px; border:none; float:right; cursor:pointer; }
.fred { color:#b40610; height:26px; line-height: 26px;}
ul.mulitline li { text-align:left; overflow:hidden; height:26px; line-height: 26px; }
ul.mulitline li .fred { float:left }
ul.mulitline li a { margin:0px 5px; float:left; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; height:26px; line-height:26px }
ul.mulitline li .inspan{width:70px;float:right;overflow:hidden;text-align:right;height:26px; line-height: 26px; }
ul.mulitline { overflow:hidden }
ul.mulitline1 li { text-align:left; overflow:hidden; height:26px; line-height: 26px; }
ul.mulitline1 li .fred  { float:left }
ul.mulitline1 li a { margin:0px 5px; float:left; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; height:26px }
ul.mulitline1 { overflow:hidden }

ul.mulitline li a.injobsname{color:#b40610;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; height:26px; line-height:26px}

ul.mulitline li a.incompany{width:150px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; height:26px; line-height:26px}

ul.mulitline1 li a.inresume{width:50px;color:#b40610;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; height:26px; line-height:26px}



#wjyl { width:1002px; height:35px; background:url(/images/zgqdrcwjyl.gif) no-repeat center; margin: 0 auto; }
#wjyl .ppqy { color:#2b63b6; font-size:14px; font-weight:bold; display: block; width: 65px; height: 35px; line-height: 35px; float: left; margin-left: 22px; _margin-left: 20px; _display:inline }
#wjyl .wy { color:#2b63b6; font-size:14px; font-weight:bold; display: block; width: 130px; height: 35px; line-height: 35px; float: left; margin-left: 350px; _margin-left: 350px; _display:inline }
#wjyl .xxzq { color:#2b63b6; font-size:14px; font-weight:bold; display: block; width: 65px; height: 35px; line-height: 35px; float: right; margin-right: 15px; _margin-right: 15px; _display:inline }

#con_nhpub_1 .a1{display:block; float:left;width:84px; height:40px; margin-top:5px; margin-left:19px;_margin-left:10px}
#con_nhpub_1 .a2{display:block; float:left; width:84px; height:40px; margin-top:5px; margin-left:10px}
#con_nhpub_1 .a3{display:block; float:left; width:84px; height:40px; margin-top:5px; margin-left:10px}




.remendme{float:left; width:42px; height:20px; line-height:20px; text-indent:5px; margin-top:10px; _margin-top:8px}
.loginbox{float:right; overflow:hidden; margin:0; width:64px}

.tel{ float:left; margin-left: 10px; height: 32px; margin-top: 32px; overflow: hidden; width: 178px; }
